/*  Services menu item to allow opening the selected text in TextEdit  */
"TextEdit/Open Selection" = "TextEdit/Apri Selezione";

/*  Services menu item to allow opening the selected text as a new file in TextEdit  */
"TextEdit/Open File" = "TextEdit/Apri Documento";

